### Method

# Gtk FlowBoxset_min_children_per_line

#### Declaration [src]

    void
    gtk_flow_box_set_min_children_per_line (
      GtkFlowBox* box,
      guint n_children
    )

#### Description [src]

Sets the minimum number of children to line up in `box`’s orientation before flowing.

Sets property | `Gtk.FlowBox:min-children-per-line`

#### Parameters

`n_children`

  Type: `guint`

  The minimum number of children per line.